body{margin:0; line-height:16px; background:url(images/bg.jpg) repeat-x #1f3741;}
.clr{clear:both;}
.wrapper{width:1005px; margin:0 auto; padding:7px 0 0 0;}
h1{font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:24px; color:#604c05;  font-weight:normal; padding:16px 0 0 0; margin:0; text-align:center;  }
h1 span{color:#604c05;}
.bnr{width:992px; height:320px;}
.logo{ width:442px; height:58px; float:left; padding:0px 0 0 6px; margin-left:14px; margin-top:9px;}
.nav{width:320px; margin-top:35px; float:right; text-align:right; height:28px; border-radius:10px; background:url(images/menu_bghj.jpg) repeat-x;}
.nav ul{margin:0; padding:0px 0 0 0; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:16px;}
.nav li{ list-style:none; padding:0 4px; display:inline; color:#fff; text-shadow:1px 1px 1px #000;}
.nav li a{  padding:5px 0; text-decoration:none; color:#fff; border-radius:3px;-moz-border-radius:3px;}
.nav li a:hover{color:#0FF;}
.header
{ width:995px; height:68px; background-color:#1f3741;}

.apply_now{width:148px; height:67px; padding-left:445px; padding-top:175px; }



.box{width:989px; border:1px solid #5b5b5b; border-top:none; background:#fff;}

.services{width:auto;}
.services ul{margin:0; padding:10px 0; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:18px;}
.services li{ list-style:none; padding:0;  display:inline; color:#fff; text-shadow:1px 1px 1px #000;}
.services li a{  padding:5px 20px; background:url(images/services_bg.jpg) repeat-x; text-decoration:none; color:#fff; border-radius:3px;-moz-border-radius:3px;}
.services li a:hover{color:#0FF;}

.text{width:auto; padding:10px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:21px;}

.text ul{
	margin:0;
	padding:0;
	}
.text li{ padding:4px 0 5px 25px; background:url(images/arrow.png) no-repeat left 8px; list-style:none;}

.footer_2{width:989px; height:40px; background:#FFF; border-radius:10px; margin-top:5px;}
.footer_2 ul{padding:0;margin:0; text-align:center;}
.footer_2 li{ list-style:none; display:inline; padding:0 5px; color:#000; text-shadow:1px 1px 1px #668146; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footer_2 li a{text-decoration:none; color:#000;}
.footer_2 li a:hover{ color:#89fc00; text-decoration:none; }

.box-img
{ float:right;
  height:245px;
  width:218px;
  padding-left:19px;
  padding-bottom:28px; padding-top:45px;
  
	
	
	}

.copyright{
	width:510px;
	margin:0 auto;
	padding:11px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	color:#fff;
	}
.copyright a{
	text-decoration:none;
	color:#fff;
	
	}
.notice{	
	width:989px;
	text-align:center;
	
	background-color:#FFF;
	border-radius:10px;
	}
	p{ font-size:17px;
		}